Overview | Modules | Class Hierarchy | Classes | Members

# IntegerProperty.h File Reference

`#include "tulip/AbstractProperty.h"`
`#include "tulip/TemplateFactory.h"`
`#include "tulip/IntegerAlgorithm.h"`

Include dependency graph for IntegerProperty.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::IntegerProperty
- class tlp::IntegerVectorProperty

## Typedefs

- typedef AbstractProperty<
  IntegerType, IntegerType,
  IntegerAlgorithm > tlp::AbstractIntegerProperty

Tulip Software by LaBRI Visualization Team 2001 - 2010